<?php
$z[0]=Array("field","金紫峰,金紫峰介绍,衡山旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","地岳衡山72峰素有“帆随湘转，望衡九面”之称。金紫峰位于县城西南，原名紫巾峰，山上遍生杜鹃，每到春日，竞相齐放，尤以紫花杜鹃为最，花红耀眼，状如紫巾，故名。海拔2695，上有衡山电视差转台，为县城附近的制高点。登其峰顶，极目西眺，南岳诸峰矗立云端",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","金紫峰_衡山金紫峰旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　地岳衡山72峰素有“帆随湘转，望衡九面”之称。金紫峰位于县城西南，原名紫巾峰，山上遍生杜鹃，每到春日，竞相齐放，尤以紫花杜鹃为最，花红耀眼，状如紫巾，故名。海拔2695，上有衡山电视差转台，为县城附近的制高点。登其峰顶，极目西眺，南岳诸峰矗立云端；回首东望，蜿蜒湘江，白练生辉；脚下古老而富有浓厚都市风采的衡山县城，一片繁荣。晨观日出，红霞万缕，晚看日落，夕阳无限好，夜观月华，树影婆娑。<div align=center style=\"margin:0 0 0 5px\"></div>",542,1024);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/14029301R24930-21318.gif",1026,1113);
$z[7][4]['name']="litpic";

?>